{
    "name": "meu/framework",
    "autoload": {
        "psr-4": {
            "App\\": "app/"
        },
        "files": [
            "app/Shared/Helpers/functions.php",
            "app/Shared/Helpers/SqlFormatter.php",
            "app/Shared/Helpers/UploadFile.php",
            "app/Shared/Helpers/Decorator.php",
            "app/Shared/Helpers/SqlErrorParser.php",
            "app/Shared/Helpers/MetricCollector.php"
        ]
    }
}